﻿.about-table{
    width: 100%;
    min-height:calc(100vh - 93px);
    display: table;
    position: relative;
    background-image: url('../img/about-banner.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-sizing: border-box;
    padding-top: 68px;
}

.about-mid{
    width: 100%;
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    position: relative;
    z-index: 3;
}

.about-mask{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('../img/banner-mask.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    opacity: 0.2;
}
.about-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    height: 600px;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 50px 110px;
    box-sizing: border-box;
}
.about-title{
    font-size: 20px;
    font-weight: bold;
    color: #000;
    letter-spacing: 2px;
    padding-bottom: 10px;
}
.about-p{
    font-size: 18px;
    color: #000;
    letter-spacing: 1.8px;
    line-height: 2.1;
    padding-bottom: 20px;
}

.about-box .about-title:nth-child(4){
    padding-top: 20px;
}